Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
列出某个 Identity 下按 Template 维度保存的配置。
GET /api/v1/forward/identities/{identity_id}/templates
Bearer <PAT>
active
archived
last_id
first_id
curl -s -X GET 'https://api.qoder.com/api/v1/forward/identities/idn_019eabc123/templates' \ -H "Authorization: Bearer $QODER_PAT"
{ "data": [ { "type": "config", "id": "cfg_support", "identity_id": "idn_019eabc123", "template_id": "tmpl_support", "name": "CRM profile", "status": "active", "effective_hash": "sha256:...", "created_at": "2026-06-18T10:00:00Z", "updated_at": "2026-06-18T10:00:00Z" } ], "first_id": "cfg_support", "last_id": "cfg_support", "has_more": false }
invalid_request_error
not_found_error
authentication_error
authentication_required